<?php !defined('A')&&die("<meta http-equiv='refresh' content=0;url='/'>");?>

<main>
<p><a href="<?php echo URL?>guestbook/">留言反馈</a></p>
<a href="/"><img src="images/hm.gif" /></a>
<h4><a href="/">首页</a></h4>
<img src="images/main.png" />
<h1><a href="<?php echo URL.X?>">Tag标签云</a></h1>
</main>
<center>
<dl>
<?php
foreach($dl as $k=>$v){
	echo '
<a href="'.$v['url'].'" target="_blank">'.$v['name'].'</a>';
}
?>
<ins>
<script type="text/javascript" src="<?php echo ML?>js/728x90-tw.js"></script>
<tt></tt></ins>
<dir><?php echo $dir?></dir>
</dl>
<?php echo $menu?>
<var><tt></tt></var>
<ol>
<h3><big>商品推荐</big></h3>
<ul>
<div>
<?php
$arr=wd('jiage>0 AND tuijian>0',8,'zhiding desc');
foreach($arr as $v){
	echo '<li><a href="'.$v['url'].'">'.$v['h1'].'</a></li>';
}
?>
<var><tt></tt></var>
</div>
</ul>
<h3><big>网站推荐</big></h3>
<ul>
<div>
<?php
foreach($jian as $v)
	echo '<li><a href="'.$v['url'].'" >'.$v['title'].'</a></li>';
?>
<var><tt></tt></var>
</div>
</ul>
<var><tt></tt></var>
<h3><big>置顶信息</big></h3>
<ul>
<div>
<?php
foreach($ding as $v)
	echo '<li><a href="'.$v['url'].'">'.$v['title'].'</a></li>';
?>
<var><tt></tt></var>
</div>
</ul>
<h3><big>最新发布</big></h3>
<ul>
<div>
<?php
foreach($xin as $v)
	echo '<li><a href="'.$v['url'].'" >'.$v['title'].'</a></li>';
?>
<var><tt></tt></var>
</div>
</ul>
<h3><big>谷歌广告：</big></h3>
<s></s>
<ins>
<script type="text/javascript" src="<?php echo ML?>js/336x280-tw.js"></script>
<tt></tt></ins>
<fieldset>
<legend><a href="<?php echo URL?>pic/"><em>更多 &gt;</em></a><h3>图文推荐</h3></legend>
<?php
foreach($pics as $v){?>
<figure>
<a href="<?php echo $v['url']?>" target="_blank"><img src="<?php echo $v['pic']?>"></a>
<figcaption><a href="<?php echo $v['url']?>" target="_blank"><?php echo $v['title']?></a></figcaption>
</figure>
<?php }?>

<ul><dnf></dnf></ul>
<tt></tt>
</fieldset>
</ol>
<tt></tt>
</center>